Subject: Re: [PATCH] hisilicon/hns3/hns3vf:fix repeated words in comments

From: Jakub Kicinski <[email-masked]>
Date: Wed, 29 Jun 2022 19:53:25 -0700

On Wed, 29 Jun 2022 21:13:30 +0800 Jilin Yuan wrote:
> Subject: [PATCH] hisilicon/hns3/hns3vf:fix repeated words in comments

Going forward please make sure there is a space after the ':'